@media screen and (min-width:2001px) {
	
	.pen{top:35%; left:34.8%; width:260px;}
	.busscard{right:10%; width:350px}
	.logo_n92{display:none;}
	.naslovnica-kvadrat{display:none; top:120px; bottom:120px; width:600px; margin-left:-345px; border:45px solid #f6f6f6; border-bottom:45px solid #eaeaea}
	.naslovnica{background: #fff;}
	#one{min-height:900px;}
	
	#quote{margin-top:170px; width:1100px;}
	.under-quote{width:520px;}
	#michelangelo{margin-top:70%;}
	
	.design_text{display:inline-block; text-align:left;}
	.main_button_responsive1{display:inline-block;}
	#design_text_holder{width:50%;}
	#design_text_title{margin-top:20%; letter-spacing:9px; font-size:110px; line-height:120px;}
	.design_text_text{width:44%; float:left;}
	.dsgnt1{margin-right:60px;}
	.design_margin{margin-left:25%;}
	.dsgnt-holder{text-align:left;}
	
	#developement_text_holder{width:100%; text-align:center;}
	#dev_text_box_holder{float:left; margin-top:40%;}
	.dev_text_box_break{float:left;}
	#dev_code_image{width:305px; height:200px; margin-top:15%; margin-left:5%;}
	.web_tri_holder{ width:33.333333%;}
	
	
	.main_title{font-size:70px; margin-top:100px;}
	#main_title{float:left; margin:auto; font-size:80px; line-height:105px; width:1150px; margin-top:13%; margin-left:5%; text-align:left;}
	.main_untertitle{float:left; margin-left:5%; margin-top:10px; text-align:left; font-size:20px; line-height:28px;}
	.main-title-shadow{color:#2b2b2b; text-shadow:0px 0px 0px #fff; letter-spacing:3px;}
	#main_button_container{margin-top:9%; margin-bottom:2%;}
	.main_podnaslov{font-size:19px; color:#8f8f8f; margin-top:0px;}
	
	.mnenje-mnenje{width:29.33333%; padding:2%;}
	.load-1{margin-top:6%; font-size:16px; }
	.load-2{font-size:50px;}
	.load-3{font-size:14px; letter-spacing:9px;}
	
	.side-menu{position:fixed; z-index:300; top:0px; left:0px; width:0px; height:100%; background:#1d1d1d; overflow:hidden; text-align:center; font-family: 'Crimson Text', serif; border-left:1px solid #1d1d1d;}
	/*.side-menu:hover{width:250px; background:#fff;}*/
	.side-menu-gray{display:block; margin:25px auto 50px auto; color:#bebebe; font-size:12px;}
	.side-menu-item{display:block; margin:10px auto 0px auto; color:#fff; font-size:14px;}
	.side-menu-item:hover{color:#48cdab;}
	
	.button-right{margin-right:10px;}
	.podnaslovnica-title{margin:10% auto 0 auto; font-size:60px; letter-spacing:16px;}
	
	.index-contact-holder{width:700px;}
	.web-title-size{font-size:100px;}
	.mobile-opacity{opacity:0;}
	.mobile-opacity-one{opacity:1;}
	
	.who-what{width:25%;}
	.who-what-br{display:none;}
	.who-what{width:auto; margin-right:100px;}
	.pdn-ttl-big2{display:none;}
	
	.ds1{font-size:50px;}
	.brand-underquote{font-size:28px; line-height:36px; width:100%; }
}



@media screen and (min-width:1501px) and (max-width:2000px){
	
	.pen{top:34%; left:33%; width:230px;}
	.busscard{right:12%; width:300px}
	.logo_n92{display:none;}
	.naslovnica-kvadrat{display:none; top:100px; bottom:100px; border:35px solid #f6f6f6; border-bottom:35px solid #eaeaea}
	.naslovnica{background: #fff;}
	#one{min-height:900px;}
	
	#quote{margin-top:170px; width:1100px;}
	.under-quote{width:520px;}
	#michelangelo{margin-top:60%;}
	
	.design_text{display:inline-block; text-align:left;}
	.main_button_responsive1{display:inline-block;}
	#design_text_holder{width:50%;}
	#design_text_title{margin-top:20%; letter-spacing:7px; font-size:110px; line-height:120px;}
	.design_text_text{width:44%; float:left;}
	.dsgnt1{margin-right:60px;}
	.design_margin{margin-left:25%;}
	.dsgnt-holder{text-align:left;}
	
	#developement_text_holder{width:100%; text-align:center;}
	#dev_text_box_holder{float:left; margin-top:40%;}
	.dev_text_box_break{float:left;}
	#dev_code_image{width:305px; height:200px; margin-top:15%; margin-left:5%;}
	.web_tri_holder{ width:33.333333%;}
	
	
	.main_title{font-size:70px; margin-top:100px;}
	#main_title{float:left; margin:auto; font-size:60px; line-height:85px; width:900px; margin-top:14%; margin-left:5%; text-align:left;}
	.main_untertitle{float:left; margin-left:5%; margin-top:10px; text-align:left; font-size:20px; line-height:28px;}
	.main-title-shadow{color:#2b2b2b; text-shadow:0px 0px 0px #fff; letter-spacing:3px;}
	#main_button_container{margin-top:9%; margin-bottom:2%;}
	.main_podnaslov{font-size:19px; color:#8f8f8f; margin-top:0px;}
	
	.mnenje-mnenje{width:29.33333%; padding:2%;}
	.load-1{margin-top:3%; font-size:0px; }
	.load-2{font-size:50px;}
	.load-3{font-size:14px; letter-spacing:9px;}
	
	.side-menu{position:fixed; z-index:300; top:0px; left:0px; width:0px; height:100%; background:#1d1d1d; overflow:hidden; text-align:center; font-family: 'Crimson Text', serif; border-left:1px solid #1d1d1d;}
	/*.side-menu:hover{width:250px; background:#fff;}*/
	.side-menu-gray{display:block; margin:25px auto 50px auto; color:#bebebe; font-size:12px;}
	.side-menu-item{display:block; margin:10px auto 0px auto; color:#fff; font-size:14px;}
	.side-menu-item:hover{color:#48cdab;}
	
	.button-right{margin-right:10px;}
	.podnaslovnica-title{margin:10% auto 0 auto; font-size:65px; letter-spacing:7px;}
	.podnaslovnica-button{margin-top:100px;}
	.stars-white-circle{margin-top:6%;}
	
	.index-contact-holder{width:700px;}
	.web-title-size{font-size:50px;}
	.mobile-opacity{opacity:0;}
	.mobile-opacity-one{opacity:1;}
	
	.who-what{width:auto; margin-right:80px;}
	.who-what-br{display:none;}
	.pdn-ttl-big2{display:none;}
	.ds1{font-size:50px;}
	.brand-underquote{font-size:28px; line-height:36px; width:100%; }
}



@media screen and (min-width:1201px) and (max-width:1500px){
	
	.pen{top:34%; left:26%; width:150px;}
	.busscard{right:8%; width:230px}
	.logo_n92{display:none;}
	.naslovnica{z-index:10;}
	.naslovnica-kvadrat{display:none; top:70px; bottom:70px; border:30px solid #f6f6f6; border-bottom:30px solid #eaeaea; margin-left:-260px;}
	.naslovnica{background: #fff;}
	
	#one{min-height:100%;}
	
	#quote{margin-top:170px; width:900px;}
	.under-quote{width:520px;}
	#michelangelo{margin-top:40%;}

	.design_text{display:inline-block; text-align:left;}
	.main_button_responsive1{display:inline-block;}
	#design_text_holder{width:50%;}
	#design_text_title{font-size:80px; line-height:85px; margin-top:180px; letter-spacing:6px; float:none;}
	.design_text_text{width:45%; float:none;}
	.dsgnt1{margin-right:60px;}
	.design_margin{margin-left:16%;}
	.dsgnt-holder{text-align:left;}
	
	#developement_text_holder{width:100%; text-align:center;}
	#dev_text_box_holder{float:left; margin-top:40%; margin:0;}
	.dev_text_box_break{float:left;}
	#dev_code_image{width:285px; height:190px; margin-top:17%; margin-left:5%;}
	.web_tri_holder{min-height:600px; width:33.333333%;}
	
	
	.main_title{font-size:65px; margin-top:100px;}
	#main_title{float:left; margin:auto; font-size:45px; line-height:65px; width:750px; margin-top:14%; margin-left:5%; text-align:left;}
	.main_untertitle{float:left; margin-left:5%; margin-top:-20px; text-align:left; font-size:20px; line-height:28px;}
	.main-title-shadow{color:#2b2b2b; text-shadow:0px 0px 0px #fff; letter-spacing:3px;}
	#main_button_container{margin-top:6%; margin-bottom:2%;}
	.main_podnaslov{font-size:16px; color:#8f8f8f; margin-top:0px;}
	
	.mnenje-mnenje{width:29.33333%; padding:2%;}
	.load-1{margin-top:6%; font-size:16px; }
	.load-2{font-size:50px;}
	.load-3{font-size:14px; letter-spacing:9px;}
	
	.side-menu{position:fixed; z-index:300; top:0px; left:0px; width:0px; height:100%; background:#1d1d1d; overflow:hidden; text-align:center; font-family: 'Crimson Text', serif; border-left:1px solid #1d1d1d;}
	/*.side-menu:hover{width:250px; background:#fff;}*/
	.side-menu-gray{display:block; margin:25px auto 50px auto; color:#bebebe; font-size:12px;}
	.side-menu-item{display:block; margin:10px auto 0px auto; color:#fff; font-size:14px;}
	.side-menu-item:hover{color:#48cdab;}
	
	.button-right{margin-right:10px;}
	.podnaslovnica-title{margin:10% auto 0 auto; font-size:45px; letter-spacing:5px;}
	.podnaslovnica-button{margin-top:40px;}
	.stars-white-circle{margin-top:7%;}
	
	.index-contact-holder{width:700px;}
	.mobile-opacity{opacity:0;}
	.mobile-opacity-one{opacity:1;}
	
	.who-what{width:auto; margin-right:30px;}
	.who-what-br{display:inline-block;}
	.pdn-ttl-big2{display:none;}

	.under-quote-widdte{width:60% !important;}
	.brand-underquote{font-size:28px; line-height:36px; width:100%; }
}



@media screen and (min-width:900px) and (max-width:1200px){
	
	.pen{top:36%; left:26%; width:160px;}
	.busscard, #dev-text-quote{display:none;}
	/*.logo_n92{display:block; margin:0px auto 0 auto;}*/
	.logo_n92{display:none;}
	.naslovnica{z-index:10;}
	.naslovnica-kvadrat{display:none; top:70px; bottom:70px; border:30px solid #f6f6f6; border-bottom:30px solid #eaeaea; margin-left:-260px;}
	.naslovnica{background: #fff;}
	/*.naslovnica-kvadrat{display:none;}
	.naslovnica{background:url(../pictures/naslovnica-bg13_s.jpg); background-position:center;}
	#one{min-height:800px;}*/
	.bottom-menu{display:none;}
	
	#quote{margin-top:21%; width:80%;}
	.under-quote{width:520px;}
	.design_margin{margin-left:0%;}
	#michelangelo{margin-top:100%;}
	
	.design_text{display:inline-block; text-align:center;}
	.main_button_responsive1{display:inline-block;}
	#design_text_holder{width:100%;}
	#design_text_title{ font-size:70px; line-height:80px; letter-spacing:5px; margin-top:100px;}
	.design_text_text{width:60%; margin-bottom:50px; float:none; text-align:justify;}
	.forty{width:40%;}
	.dsgnt-holder{text-align:center;}
	
	#developement_text_holder{width:100%; text-align:center; padding-left:0%;}
	#dev_code_image{width:150px; height:67px; margin-top:7%; display:none;}
	#three{padding-bottom:100px;}
	.web_tri_holder{ width:33.333333%;}
	
	
	/*.main_title{font-size:5.2vw;}
	#main_title{font-size:40px; line-height:52px; margin-top:10%; width:75%;}*/
	.main_title{font-size:55px; margin-top:100px;}
	
	#main_title{margin:auto; font-size:35px; line-height:50px; width:800px; margin-top:18%;}
	.main_untertitle{margin:auto; margin-top:0px; font-size:20px; line-height:28px;}
	.main-title-shadow{color:#2b2b2b; text-shadow:0px 0px 0px #fff; letter-spacing:3px;}
	#main_button_container{margin-top:5%; margin-bottom:2%;}
	#main_button, #main_button2{float:none;}
	.main_podnaslov{font-size:12px; color:#8f8f8f; margin-top:0px;}
	
	.mnenje-mnenje{width:29.33333%; padding:2%;}
	.load-1{margin-top:10%; font-size:16px; }
	.load-2{font-size:50px;}
	.load-3{font-size:14px; letter-spacing:9px;}
	
	.side-menu{position:fixed; z-index:300; top:0px; left:0px; width:0px; height:100%; background:#1d1d1d; overflow:hidden; text-align:center; font-family: 'Crimson Text', serif; border-left:1px solid #1d1d1d;}
	/*.side-menu:hover{width:250px; background:#fff;}*/
	.side-menu-gray{display:block; margin:25px auto 50px auto; color:#bebebe; font-size:12px;}
	.side-menu-item{display:block; margin:10px auto 0px auto; color:#fff; font-size:14px;}
	.side-menu-item:hover{color:#48cdab;}
	
	.button-right{margin-right:10px;}
	.podnaslovnica-title{margin:18% auto 0 auto; font-size:4vw; letter-spacing:5px;}
	
	.index-contact-holder{width:600px;}
	.mobile-opacity{opacity:0;}
	.mobile-opacity-one{opacity:1;}
	.woman, .one-side-image{display:none;}
	
	.who-what{width:25%;}
	.who-what-br{display:none;}
	
	.pdn-ttl{width:400px; line-height:26px;}
	.pdn-ttl-big2{display:none;}

	.under-quote-widdte{width:70% !important;}
	.brand-underquote{font-size:28px; line-height:36px; width:100%; }
	.whatwedo{display:none;}
}



@media screen and (min-width:500px) and (max-width:900px){
	
	.pen{display:none;}
	.busscard, #dev-text-quote{display:none;}
	.top-top-title, .top-top-est{display:none;}
	.bottom-menu{display:none;}
	.logo_n92{display:none;}
	.naslovnica-kvadrat{display:none;}

	.naslovnica{background: #fff;}
	#one{min-height:1000px;}
	
	#quote{margin-top:26%; width:90%;}
	.under-quote{width:70%;}
	#michelangelo{margin-top:200%;}
	
	.design_text{display:inline-block; text-align:center;}
	
	.main_button_responsive1{display:block;}
	#design_text_holder{width:100%;}
	#design_text_title{ font-size:60px; line-height:70px; margin-top:100px; letter-spacing:4px;}
	.design_margin{margin-left:0%;}
	
	.design_text_text{width:90%; text-align:justify; margin:30px; float:none;}
	.dsgnt-holder{text-align:center;}
	
	#developement_text_holder{width:100%; text-align:center; padding-left:0%;}
	#dev_code_image{width:150px; height:67px; margin-top:7%; display:none;}
	#three{padding-bottom:100px;}
	.web_tri_holder{ width:100%;}
	
	
	.main_title{font-size:50px; line-height:63px; margin-top:100px;}
	#main_title{margin:auto; font-size:45px; line-height:60px; width:80%; margin-top:34%;}
	.main_untertitle{margin:auto; margin-top:50px; font-size:20px; line-height:28px;}
	.main-title-shadow{color:#2b2b2b; text-shadow:0px 0px 0px #fff; letter-spacing:3px;}
	#main_button_container{margin-top:7%;}
	#main_button, #main_button2{margin:0 auto 20px auto; float:none;}
	
	.mnenje-mnenje{width:96%; padding:2%;}
	.load-1{margin-top:16%; font-size:16px; }
	.load-2{font-size:40px;}
	.load-3{font-size:12px; letter-spacing:8px;}
	
	.side-menu, .menu-lines{display:none;}
	.button-right{margin-right:10px;}
	.podnaslovnica-title{margin:20% auto 0 auto; font-size:40px;}
	.pdn-ttl{line-height:30px;}
	.web-chapter-text{width:80%;}
	
	.index-contact-holder{width:80%;}
	.mobile-opacity{opacity:1;}
	/*.mobile-opacity-one{opacity:0;}*/
	.woman, .one-side-image{display:none;}
	
	.who-what{width:50%;}
	.who-what-br{display:none;}
	
	.pdn-ttl{width:400px; line-height:26px;}
	.pdn-ttl-big2{display:none;}

	#developement_text_holder{width:100% !important; margin:auto;}
	.under-quote-widdte{width:80% !important;}
	#explore{display:none;}
	.brand-underquote{font-size:26px; line-height:32px; width:90%; margin-left:5%;}
	.web-title-size{font-size:16px !important; letter-spacing: 14px !important; line-height: 24px !important}
	.squares-square{width:92%; padding:4%;}
	.whatwedo{display:none;}
	.no-showo{display:none;}
	.feature-div{background:url(../pictures/bonaefidei-polo-jacket-responsive.jpg); background-size:cover; min-height:700px;}
}


@media screen and (max-width:499px){
	
	.pen{display:none;}
	.busscard, #dev-text-quote{display:none;}
	.top-top-title, .top-top-est{display:none;}
	.bottom-menu{display:none;}
	
	.logo_n92{display:none;}
	.naslovnica-kvadrat{display:none;}
	.naslovnica{background: #fff;}
	#one{min-height:850px;}
	
	#quote{margin-top:26%; width:90%; font-size:14px;}
	.under-quote{width:80%;}
	#michelangelo{margin-top:100%;}
	
	.design_text{display:inline-block; text-align:center;}
	.main_button_responsive1{display:block;}
	#design_text_holder{width:100%;}
	#design_text_title{ font-size:40px; line-height:55px; margin-top:140px; letter-spacing:4px;}
	.design_margin{margin-left:0%;}
	
	.design_text_text{width:90%; text-align:justify; margin-bottom:30px;}
	.dsgnt-holder{text-align:center;}
	
	#developement_text_holder{width:100%; text-align:center; padding-left:0%;}
	#dev_code_image{width:150px; height:67px; margin-top:7%; display:none;}
	#three{padding-bottom:100px;}
	.web_tri_holder{ width:100%;}
	
	
	.main_title{font-size:40px; line-height:55px; margin-top:100px;}
	#main_title{margin:auto; font-size:35px; line-height:45px; margin-top:130px; width:90%;}
	.main_untertitle{margin:auto; margin-top:50px; font-size:20px; line-height:28px;}
	.main-title-shadow{color:#2b2b2b; text-shadow:0px 0px 0px #fff; letter-spacing:2px;}
	#main_button_container{margin-top:6%;}
	#main_button, #main_button2{margin:0px auto 20px auto; float:none;}
	
	.mnenje-mnenje{width:96%; padding:2%;}
	.load-1{margin-top:20%; font-size:16px; }
	.load-2{font-size:25px;}
	.load-3{font-size:12px; letter-spacing:4px;}
	
	.side-menu, .menu-lines{display:none;}
	.button-right{margin-right:0px;}
	.podnaslovnica-title{margin:10% auto 0 auto; font-size:50px; line-height:65px;}
	.pdn-ttl{line-height:30px;}
	.naslovnica{height:1200px;}
	
	.web-chapter-text{width:90%;}
	.web-title-size{font-size:30px;}
	
	.index-contact-holder{width:90%;}
	.mobile-opacity{opacity:1;}
	/*.mobile-opacity-one{opacity:0;}*/
	
	.eighty{width:80%;}
	.woman, .one-side-image{display:none;}
	.bottom-title{font-size:35px; line-height:50px; width:80%;}
	
	.who-what{width:100%; margin-top:30px;}
	.who-what-br{display:none;}
	
	.pdn-ttl{width:90%; line-height:26px;}
	.pdn-ttl-big{display:none;}
	.pdn-ttl-big2{display:block;}

	#dev_text_box_holder{width:90% !important; margin:auto;}
	.under-quote-widdte{width:90% !important;}
	#explore{display:none;}
	#michelangelo{margin-top:0px;}
	#quote{margin-top:150px;}
	#under-quote{margin-top:20px;}
	.brand-underquote{font-size:26px; line-height:32px; width:80%; margin-left:10%;}
	.web-title-size{font-size:12px !important; letter-spacing: 14px !important; line-height: 24px !important}
	.squares-square{width:92%; padding:4%;}
	.por-tit{margin-top:100px; margin-bottom:100px;}
	.whatwedo{display:none;}
	.no-showo{display:none;}
	.feature-div{background:url(../pictures/bonaefidei-polo-jacket-responsive.jpg); background-size:cover; min-height:700px;}
}














